@media screen
{
	body
	{
		background-color: #E2E2E2;
	}

	div#pagina
	{
		background-color: white;
		margin-left: auto;
		margin-right: auto;
		padding: 0.5in;
		width: 7in;
	}
}

div#pagina
{
	font-family: arial,sans-serif;
	font-size: 10pt;
}

p {
	margin-top: 0;
	margin-bottom: 0.5em;
}

h1 {
	font-size: 14pt;
	text-align: center;
	margin: 0;
}

h2 {
	margin: 0;
	margin-bottom: 0px;
	font-size: 14pt;
	text-align: center;
}

h3
{
	margin-top: 1em;
	font-size: 11pt;
	text-align: center;
}

li
{
	margin-bottom: 3pt;
}

/******************************************************************************

	Tablas en general

******************************************************************************/
caption
{
	padding-bottom: 8pt;
	font-size: 11pt;
	font-weight: bold;
	letter-spacing:2pt;
}

table
{
	border-collapse: collapse;
	width: 100%;
}

table th,td
{
	border-collapse: collapse;
	border: 1px solid black;
	padding: 2pt 4pt;
}

/******************************************************************************

	Tabla de fechas

******************************************************************************/
div#fechas
{
	margin-top: 10pt;
}

table#tabla-fechas th
{
	width: 24%;
	font-style: italic;
	text-align: center;
}

table#tabla-fechas td
{
	text-align: center;
}

/******************************************************************************

	Tabla de depósitos

******************************************************************************/
div#depositos
{
	margin-top: 10pt;
}

table#tabla-depositos th
{
	text-align: center;
	width: 50%;
}

table#tabla-depositos td
{
	text-align: center;
	width: 50%;
}

/******************************************************************************

	Tabla de cuotas

******************************************************************************/
div#cuotas
{
	margin-top: 10pt;
}

#tabla-cuotas th,#tabla-cuotas td
{
	padding: .25em .5em;
}

table#tabla-cuotas th
{
	text-align: left;
	font-weight: normal;
}

table#tabla-cuotas td
{
	/*text-align: center;*/
	/*width: 1.8in;*/
}

#tabla-cuotas ul
{
	margin: 0;
}

td.monto
{
	text-align: left;
}

div#ficha
{

}

div#logo {
	border: 0px dashed red;
	text-align: center;
	margin-bottom: 24px;
/*	width: 1.1in;
	height: 100px;
*/
}

#logo img {
	width: 450px;
}

div#datos
{
	border: 0px dashed blue;
	font-size: 10pt;
}

div#datos div
{
	padding: 4pt 0;
	border-bottom: 1px solid black;
}

/******************************************************************************

	Área de notas

******************************************************************************/
div.nota
{
	margin-top: 12pt;
}

/******************************************************************************

	Área de información

******************************************************************************/
div#info
{
	margin-top: 12pt;
	border: 1px solid black;
	padding: .15cm;
}

div#info p#email
{
	text-align: center;
	margin-top: 12pt;
	margin-bottom: 12pt;
}
/******************************************************************************

	Área de firma

******************************************************************************/
div#firma
{
	margin-top: 24pt;
}

table#tabla-firma
{
	width: 4.5in;
	margin-left: auto;
	margin-right: auto;
}

table#tabla-firma th
{
	border: none;
	width: 1.9in;
	padding: 0;
	font-weight: normal;
}

table#tabla-firma td
{
	border-width: 0 0 1px 0;
	padding: 0;
}
